Bug 546973

Summary: qemu will not go fullscreen
Product: [Fedora] Fedora Reporter: Bryan Christ <bryan.christ>
Component: qemuAssignee: Justin M. Forbes <jforbes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: low    
Version: 12CC: berrange, cpanceac, dwmw2, gcosta, itamar, jaroslav.sykora, jaswinder, jforbes, markmc, quintela, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 20:45:06 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Bryan Christ 2009-12-12 18:19:03 EST
Description of problem:

Qemu will not go full screen when pressing ctrl+alt+f.  This did not happen with Fedora 11.

I have tried with nomemset to disable KMS but that did not happen.  It happens when the output mechanism is default and with SDL.

Version-Release number of selected component (if applicable):


How reproducible: 100%

Steps to Reproduce:
1.  Try to launch a known, working virtual image with qemu-launcher
2.  Press ctrl+alt+f 

Actual results:

Nothing happens

Expected results:

Additional info:
Comment 1 Fedora Admin XMLRPC Client 2010-03-09 12:18:00 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 cornel panceac 2010-05-08 02:24:24 EDT
same thing happens on x86. qemu does not go fullscreen after c-a-f but goes full screen at the next (vm-)application exit, it seems. still researching.
Comment 3 Bug Zapper 2010-11-03 23:30:16 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Bug Zapper 2010-12-03 20:45:06 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.